漏洞信息详情

D-Link DAP-1880AC 信任管理问题漏洞

  • CNNVD编号:CNNVD-202104-703
  • 危害等级: 高危
  • CVE编号: CVE-2021-20695
  • 漏洞类型: 信任管理问题
  • 发布时间: 2021-04-12
  • 威胁类型: 远程
  • 更新时间: 2022-05-05
  • 厂        商:
  • 漏洞来源:

漏洞简介

D-Link DAP-1880AC是中国台湾友讯(D-Link)公司的一个无线接入点。提供构建同时的双频无线网络,可在2.4GHz和5GHz频段实现广泛的无线区域。

DAP-1880AC固件版本 1.2.1及之前存在安全漏洞,该漏洞会使低权限用户获取root权限。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://www.dlink-jp.com/support/release/jvnvu92898656_dap-1880ac.html

参考网址

来源:MISC

链接:https://www.dlink-jp.com/support/release/jvnvu92898656_dap-1880ac.html

来源:MISC

链接:https://jvn.jp/en/vu/JVNVU92898656/index.html

来源:jvndb.jvn.jp

链接:https://jvndb.jvn.jp/en/contents/2021/JVNDB-2021-001343.html

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2021-20695

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多